| Home | Libraries | People | FAQ | More

###### http::basic_fields::value_type::value_type (1 of 2 overloads)

###### Synopsis

    value_type(
        field name,
        string_view sname,
        string_view value);

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)